pmid2MIAME {annotate} | R Documentation

## use web to populate MIAME instance with pubmed details

### Description

use web to populate MIAME instance with pubmed details

### Usage

    pmid2MIAME(pmid)

### Arguments

`pmid` | string encoding PMID

### Details

uses XML library to decode parts of the query response and load a MIAME object

### Value

An instance of class `MIAME`

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    if (interactive()) pmid2MIAME("9843569")

[Package annotate version 1.10.0 Index]